vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|23 Mar 2019 00:18:38 -0000
vti_extenderversion:SR|12.0.0.0
vti_cacheddtm:TX|09 Nov 2011 19:28:30 -0000
vti_filesize:IR|61
vti_backlinkinfo:VX|
vti_thicketsupportingfile:BW|true
vti_modifiedby:SR|DESKTOP-I3B2NSS\\P. Gerardo
